<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class tab_barang_bukti_c extends CI_Controller {

	function index(){
		$idperkara = $this->nativesession->get_flash_session('perkara_id');
		$data['idperkara'] = base64_encode($this->encrypt->encode($idperkara));
		$this->load->model('perkara/barang_bukti');
		$data['info_barang_bukti']=$this->barang_bukti->get_info_barang_bukti($idperkara);
		$this->load->vars($data);
		$this->load->view('perkara_tab/tab_barang_bukti_v');
	}
}